<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'mi_wwow', version '2.0'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Hohenga';
$string['add'] = 'Tāpiri urunga';
$string['addcomment'] = 'Tāpiri pito kōrero';
$string['addentries'] = 'Tāpirihia ngā urunga';
$string['addtemplate'] = 'Tāpirihia Tātauira';
$string['advancedsearch'] = 'Rapunga Arā Atu Anō';
$string['alttext'] = 'Kuputuhi whirinoa';
$string['approve'] = 'Whakaae';
$string['approved'] = 'Kua whakaaetia';
$string['ascending'] = 'Aupiki';
$string['asearchtemplate'] = 'Tātauira rapunga whatutoto';
$string['atmaxentry'] = 'I tāuruhia e koe te tau mōrahi o ngā tāurunga e whakaaetia!';
$string['authorfirstname'] = 'Ingoa tuatahi o te kaituhi';
$string['authorlastname'] = 'Ingoa whānau o te kaituhi';
$string['autogenallforms'] = 'Waihangatia ngā tātauira taunoa katoa';
$string['autolinkurl'] = 'Honoaunoatia te URL';
$string['availablefromdate'] = 'Wātea mai i';
$string['availabletags'] = 'Ngā tūtohu wātea';
$string['availabletags_help'] = 'He puriwāhi ngā tūtohu i te tātauira, ka whakakapi ki te raraunga, ki ngā tūemi kē rānei, he pērā anō ki tētehi ata whakatika, ina whakatika ana, kitea ana rānei ngā tāurunga.

Kei ngā āpure te hōputu [[ingoaāpure]]. Kei ērā atu tūtohu te hōputu ##ētehitūtohu##.

Ko ngā tūtohu anake kei roto i te rārangi "Tūtohu wātea" e taea ana te whakamahi mō te tātauira o nāianei.';
$string['availabletodate'] = 'Wātea ki a';
$string['blank'] = 'Pātea';
$string['buttons'] = 'Ngā hohenga';
$string['bynameondate'] = 'Nā {$a->name} - {$a->date}';
$string['cancel'] = 'Whakakore';
$string['cannotaccesspresentsother'] = 'Kāore o mana āhei ki ngā tatūkē o ngā kaiwhakamahi kē';
$string['cannotadd'] = 'Kāore e taea te tāpiri tāurunga!';
$string['cannotdeletepreset'] = 'I hapa te muku tatūkē!';
$string['cannotunziptopreset'] = 'Kāore e taea te whewhera ki te whaiaronga tatūkē';
$string['checkbox'] = 'Pouakatakitaki';
$string['chooseexportfields'] = 'Tīpakohia ngā āpure hei kawemai:';
$string['chooseexportformat'] = 'Tīpakohia te hōputu e hiahiatia ana kia kaweake:';
$string['chooseorupload'] = 'Kōwhiri kōnae';
$string['columns'] = 'ngā tīwae';
$string['comment'] = 'Tākupu';
$string['commentdeleted'] = 'Kua mukua te kōrero';
$string['commentempty'] = 'I putua te kōrero';
$string['comments'] = 'Ngā tākupu';
$string['commentsaved'] = 'I tiakina te kōrero';
$string['commentsn'] = '{$a} (te/ngā) tākupu';
$string['configenablerssfeeds'] = 'Mā tēnei pana e whakahohe te āhei o ngā whāngai RSS mō ngā pātengi raraunga katoa. Kei te hiahia tonu te whakakā ā-ringatia i ngā whāngai i ngā tautuhinga mō ia pātengi raraunga.';
$string['confirmdeletefield'] = 'Kei te muku koe i te āpure nei, me haere tonu?';
$string['confirmdeleterecord'] = 'Me muku tonu tēnei tāurunga?';
$string['csstemplate'] = 'Tātauira CSS';
$string['csvfailed'] = 'Kāore i taea te pānui i ngā raraunga taketake mai i te kōnae CSV';
$string['csvfile'] = 'Kōnae CSV';
$string['csvimport'] = 'Kōnae CSV kawemai';
$string['csvimport_help'] = 'Ka taea te kaweake tāurunga mā tētehi kōnae kupu tōkau me te rārangi ingoa āpure hei rārangi tuatahi, kātahi ko te raraunga, kia kotahi te rikoata ki ia rārangi.';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> kupu me te kaiwehe i tīpakohia:';
$string['data:approve'] = 'Whakaaetia ngā tāurunga i korewhakaaetia ';
$string['data:comment'] = 'Tuhia ngā tākupu';
$string['data:exportallentries'] = 'Kaweake i ngā tāurunga raraunga katoa';
$string['data:exportentry'] = 'Kaweake i tētehi tāurunga raraunga';
$string['data:exportownentry'] = 'Kaweake i tō ake tāurunga raraunga';
$string['data:managecomments'] = 'Whakahaere ngā kītea';
$string['data:manageentries'] = 'Whakahaere ngā tāurunga';
$string['data:managetemplates'] = 'Whakahaere ngā tātauira';
$string['data:manageuserpresets'] = 'Whakahaere ngā tātauira tatūkē katoa';
$string['data:rate'] = 'Whakawākia ngā tāurunga';
$string['data:readentry'] = 'Pānuihia ngā tāurunga';
$string['data:viewallratings'] = 'Tirohia ngā whakawākanga taketake i hōmai e ētehi tangata';
$string['data:viewalluserpresets'] = 'Tirohia ngā tatūkē mai i ngā kaiwhakamahi katoa';
$string['data:viewanyrating'] = 'Tirohia ngā tapeke whakawākanga o tētehi ';
$string['data:viewentry'] = 'Tirohia ngā tāurunga';
$string['data:viewrating'] = 'Tirohia te tapeke whakawākanga i riro i a koe';
$string['data:writeentry'] = 'Tuhia ngā tāurunga';
$string['date'] = 'Rā';
$string['dateentered'] = 'Rā tāuru';
$string['defaultfielddelimiter'] = '(ko te ata piko te taunoa)';
$string['defaultfieldenclosure'] = '(kore he taunoa)';
$string['defaultsortfield'] = 'Āpure kōmaka taunoa';
$string['delete'] = 'Muku';
$string['deleteallentries'] = 'Mukua ngā tāurunga katoa';
$string['deletecomment'] = 'Me muku tonu tēnei pitopito kōrero?';
$string['deleted'] = '(kua mukua)';
$string['deletefield'] = 'E muku ana i tētehi āpure tīariari';
$string['deletenotenrolled'] = 'Mukua ngā tāurunga mai i ngā kaiwhakamahi kāore i te whakauru';
$string['deletewarning'] = 'E tika ana kia mukua tēnei tīwhikete?';
$string['descending'] = 'Auheke';
$string['directorynotapreset'] = '{$a->directory} Kāore he tatūkē: ngā kōnae e ngaro ana: {$a->missing_files}';
$string['download'] = 'Tikiake';
$string['edit'] = 'Whakatika';
$string['editcomment'] = 'Whakatika tākupu';
$string['editentry'] = 'Whakarerekē tāurunga';
$string['editordisable'] = 'Monokia te kaiwhakatika';
$string['editorenable'] = 'Whakahohea te kaiwhakatika';
$string['emptyadd'] = 'E putua ana te tātauira Tāpiri, e waihanga taunoa ana i tētehi puka...';
$string['emptyaddform'] = 'Kāore anō koe kia whakakī i tētehi āpure!';
$string['entries'] = 'Ngā tāurunga';
$string['entrieslefttoadd'] = 'Me tāpiri e koe kia {$a->entriesleft} anō ngā tāurunga kia oti ai i tēnei ngohe';
$string['entrieslefttoaddtoview'] = 'Me tāpiri e koe kia {$a->entrieslefttoview} anō ngā tāurunga kia kite ake i ngā tāurunga o kaiuru kē.';
$string['entry'] = 'Tāurunga';
$string['entrysaved'] = 'I tiakina tō tāurunga';
$string['errormustbeteacher'] = 'Me kaiako koe, kia taea ai te whakamahi i te whārangi nei!';
$string['errorpresetexists'] = 'He tatūkē kē me te ingoa i tīpakohia';
$string['example'] = 'Tauira raraunga kōwae';
$string['excel'] = 'Excel';
$string['expired'] = 'Kia aroha mai, i kati tēnei ngohe i te {$a} ā, kāore i te wātea ināianei';
$string['export'] = 'Kaweake';
$string['exportaszip'] = 'Kaweake hei kōtui';
$string['exportaszip_help'] = 'Mā te āhuatanga kaweake hei kōtui e āhei ana ki te tiaki tātauira, āpure hoki hei kōtui tatūkē mō te tikiake. Kātahi ka taea te kōtui te kawemai ki tētehi akoranga kē.';
$string['exportedtozip'] = 'I kaweake ki te kōtui rangitahi...';
$string['exportownentries'] = 'Kaweake i ō tāurunga anakē? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'I hapa te muku o tētehi tatūkē!';
$string['fieldadded'] = 'Kua tāpiri āpure';
$string['fieldallowautolink'] = 'Whakaaetia te honoaunoa';
$string['fielddeleted'] = 'I mukua te āpure';
$string['fielddelimiter'] = 'Kaiwehe āpure';
$string['fielddescription'] = 'Whakaahuatanga āpure';
$string['fieldenclosure'] = 'Pātaka āpure';
$string['fieldheight'] = 'Teitei';
$string['fieldheightlistview'] = 'Teitei i te tirohanga rārangi';
$string['fieldheightsingleview'] = 'Teitei i te tirohanga takitahi';
$string['fieldids'] = 'Ngā id āpure';
$string['fieldmappings'] = 'Ngā maheretanga āpure';
$string['fieldmappings_help'] = 'Mā te tahua nei e taea te tiaki raraunga mai i te pātengi raraunga e tīariari ana. Kia pupuri raraunga i tētehi āpure, maheretia te raraunga ki tētehi āpure hōu, ki reira puta ai te raraunga. Ka taea te waiho i ngā āpure kia pātea, me te kore o tōna mōhiohio. Ka ngaro pea ngā āpure tawhito kāore i maheretia ki tētehi āpure hōu, ka tango hoki ona raraunga katoa.
Ka taea noa te mahere āpure ōrite ana te momo, nō reira he rerekē ngā āpure ki ia takaiho. Kia tūpato hoki, kia kaua e ngana ki te mahere i tētehi āpure tawhito ki ngā āpure hōu e nui ake i te kotahi.';
$string['fieldname'] = 'Ingoa āpure';
$string['fieldnotmatched'] = 'Kāore i te mōhio te pātengi raraunga nei ki ngā āpure o tō kōnae e whai ake nei: {$a}';
$string['fieldoptions'] = 'Ngā kōwhiringa (kotahi ki ia rārangi)';
$string['fields'] = 'Ngā Āpure';
$string['fieldupdated'] = 'Whakahōunga āpure';
$string['fieldwidth'] = 'Whānui';
$string['fieldwidthlistview'] = 'Whānui i te tirohanga rārangi';
$string['fieldwidthsingleview'] = 'Whānui i te tirohanga takitahi';
$string['file'] = 'kōnae';
$string['filesnotgenerated'] = 'Kāore i waihangatia ngā kōnae katoa: {$a}';
$string['filtername'] = 'Pātengi Raraunga Hono-aunoa ana ';
$string['footer'] = 'Hiku';
$string['forcelinkname'] = 'Ingoa whakaū mō te hononga';
$string['foundnorecords'] = 'Tē kitea rikoata (<a href="{$a->reseturl}">Tautuhi anō i ngā tātari</a>)';
$string['foundrecords'] = 'I kitea ngā rikoata: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Tautuhi anō i ngā tātari</a>)';
$string['fromfile'] = 'Kawemai i te kōnae kōtui';
$string['fromfile_help'] = 'Mā te āhuatanga kawemai i te kōnae kōtui e āhei ana ki te tirotiro me te tukuake i tētehi kōtui tatūkē o ngā tātauira me ngā āpure.';
$string['generateerror'] = 'Kāore i waihangatia ngā kōnae katoa!';
$string['header'] = 'Pane';
$string['headeraddtemplate'] = 'He tautuhi atanga inā whakatika ana i ngā tāurunga';
$string['headerasearchtemplate'] = 'He tautuhi atanga mō ngā Rapunga Arā Atu Anō';
$string['headercsstemplate'] = 'He tautuhi kāhua CSS ā-rohe mō ngā tātauira kē';
$string['headerjstemplate'] = 'He tautuhi ritenga Javascript mō ngā tātauira kē';
$string['headerlisttemplate'] = 'He tautuhi atanga tirotiro mō ngā tāurunga maha';
$string['headerrsstemplate'] = 'He tautuhi i te āhua o ngā tāurunga i ngā whāngai RSS';
$string['headersingletemplate'] = 'He tautuhi atanga tirotiro mō te tāurunga kotahi';
$string['importsuccess'] = 'I tutuki te tautapa tatūkē.';
$string['insufficiententries'] = 'me maha ake ngā tāurunga kia kite i te pātengi raraunga nei';
$string['intro'] = 'Kupu Whakataki';
$string['invalidaccess'] = 'Kāore i tika te urutomo ki te whārangi nei';
$string['invalidfieldid'] = 'Kei te hē te ID Āpure';
$string['invalidfieldname'] = 'Tēnā, kōwhiria tētehi ingoa anō mō te āpure nei';
$string['invalidfieldtype'] = 'Hei te hē te Momo Āpure';
$string['invalidid'] = 'ID raraunga hē';
$string['invalidpreset'] = 'Ehara a {$a} i te tatūkē.';
$string['invalidrecord'] = 'Rikoata hē';
$string['invalidurl'] = 'Kāore i te whai mana te URL kātahi anō kia tāuruhia';
$string['jstemplate'] = 'Tātauira Javascript';
$string['latitude'] = 'Pae';
$string['latlong'] = 'Pae/hekenga whāroa';
$string['latlongdownloadallhint'] = 'Tikiake i te hononga mō ngā tāurunga KML katoa';
$string['latlongkmllabelling'] = 'Pehea te tapa tūemi i ngā kōnae KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Ngā ratonga hono-atu hei whakaatu';
$string['latlongotherfields'] = 'Ngā āpure kē';
$string['list'] = 'Rārangi tirohanga';
$string['listtemplate'] = 'Rārangi tātauira';
$string['longitude'] = 'Hekenga whāroa';
$string['mapexistingfield'] = 'Mahere ki {$a}';
$string['mapnewfield'] = 'Waihangatia tētehi āpure hōu';
$string['mappingwarning'] = 'Ka ngaro ngā āpure tawhito katoa kāore i mahere ki tētehi āpure hōu, ka tangohia hoki ngā raraunga katoa o taua āpure.';
$string['maxentries'] = 'Tāurunga mōrahi';
$string['maxentries_help'] = 'Te tau mōrahi o ngā tāurunga tō ia ākonga mō tēnei ngohe.';
$string['maxsize'] = 'Rahi mōrahi';
$string['menu'] = 'Tahua';
$string['menuchoose'] = 'Kōwhiri...';
$string['missingdata'] = 'Tohua he id raraunga, tūemi rānei ki te āpure akoranga';
$string['missingfield'] = 'Hapa mataaro: Me tohu e koe te āpure rānei te raraunga inā whakarite āpure akoranga ana.';
$string['modulename'] = 'Pātengi Raraunga';
$string['modulename_help'] = 'Mā te kōwae hohenga pātengi raraunga e āhei ana ngā kaiuru ki te waihanga, te pupuri me te rapu i ngā rikoata tāurunga maha. Ka taea ngā hōputu me ngā hanganga maha ki ēnei tāurunga, whai wāhi hoki ko ngā atahanga, ngā kōnae, ngā URL, ngā tau, ngā kupu me ētehi ātu mea.';
$string['modulenameplural'] = 'Ngā Pātengi Raraunga';
$string['more'] = 'Anō';
$string['moreurl'] = 'URL anō';
$string['movezipfailed'] = 'Tē taea te nuku kōtui';
$string['multientry'] = 'Tāurunga tukurua';
$string['multimenu'] = 'Tahua (Tīpako-maha)';
$string['multipletags'] = 'I kitea ngā tūtohu maha! Kāore i tīakina te tātauira';
$string['namecheckbox'] = 'Āpure pouakatakitaki';
$string['namedate'] = 'Āpure rā';
$string['namefile'] = 'Āpure kōnae';
$string['namelatlong'] = 'Āpure pae/hekenga whāroa';
$string['namemenu'] = 'Āpure tahua';
$string['namemultimenu'] = 'Āpure tahua tīpakonga-maha';
$string['namenumber'] = 'Āpure tau';
$string['namepicture'] = 'Āpure pikitia';
$string['nameradiobutton'] = 'Āpure pātene whiritahi';
$string['nametext'] = 'Āpure kuputuhi';
$string['nametextarea'] = 'Āpure rohekupu';
$string['nameurl'] = 'Āpure URL';
$string['newentry'] = 'Tāurunga hōu';
$string['newfield'] = 'Waihangatia tētehi āpure hōu';
$string['newfield_help'] = 'Mā te āpure e āhei ana te tāuru raraunga. Ka taea e ia tāurunga i te pātengi raraunga ngā āpure maha o ngā momo maha hei tauira, ko te āpure rā, mā te āpure rā e taea te tīpako i tētehi rā, tētehi marama me tētehi tau mai i tētehi rārangi takaiho e ngā kaiuru, ko te āpure pikitia anō tētehi, mā tēnei e taea te tukuake i tētehi kōnae atahanga, anō nei he āpure pouakatakitaki, mā tēnei e taea te tīpako e ngā kaiuru i tētehi, ētehi rānei o ngā kōwhiringa.

Kei ia āpure tōna ake ingoa āpure. Whai kōwhiringa ana te āpure āhuatanga.';
$string['noaccess'] = 'Kāore i a koe te āhei ki tēnei rārangi';
$string['nodefinedfields'] = 'Kāore he āpure i whakataungia i te tatūkē hōu!';
$string['nofieldcontent'] = 'Tē kitea te ihirangi āpure';
$string['nofieldindatabase'] = 'Kāore he āpure i whakataungia mō tēnei pātengi raraunga.';
$string['nolisttemplate'] = 'Kāore anō kia whakataungia te tātauira rārangi';
$string['nomatch'] = 'Tē kitea he tāurunga ōrite!';
$string['nomaximum'] = 'Kāore he mōrahi';
$string['norecords'] = 'Kāore he tāurunga i te pātengi raraunga ';
$string['nosingletemplate'] = 'Kāore anō kia whakataungia te tātauira takitahi';
$string['notapproved'] = 'Kāore anō kia whakaae te urutomo.';
$string['notinjectivemap'] = 'Kāore he māhere injective';
$string['notopenyet'] = 'Kāore tēnei i te wātea i mua i te {$a}';
$string['number'] = 'Tau';
$string['numberrssarticles'] = 'Tuhipānui RSS';
$string['numnotapproved'] = 'Tārewa ana';
$string['numrecords'] = '{$a} ngā tāurunga';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Whakaahuatanga poto (whai kōwhiringa)';
$string['optionalfilename'] = 'Ingoakōnae (whai kōwhiringa)';
$string['other'] = 'Ētahi atu';
$string['overrwritedesc'] = 'Ki te tīari tonu tuhiruatia te tatūkē';
$string['overwrite'] = 'Tuhirua';
$string['overwritesettings'] = 'Tuhiruatia ngā tautuhinga o nāianei';
$string['pagesize'] = 'Ngā tāurunga kei ia whārangi';
$string['participants'] = 'Ngā kaiuru';
$string['picture'] = 'Pikitia';
$string['pleaseaddsome'] = 'Tēnā waihangatia ētehi ki raro iho nei <a href="{$a}">tīpako rānei i tētehi huinga kua tautuhia kē</a> hei tīmata.';
$string['pluginadministration'] = 'Whakahaerenga hohe pātengi raraunga';
$string['pluginname'] = 'Pātengi Raraunga';
$string['portfolionotfile'] = 'Kaweake ki tētehi kōpaki ehara i te kōnae (csv me te leap2a anake)';
$string['presetinfo'] = 'Mā te tīaki hei tatūkē e whakaputa tēnei tātauira. Kā taea pea e ētehi atu kaiwhakamahi te whakamahi i tēnei i tō rātou ake pātengi raraunga.';
$string['presets'] = 'Ngā tatūkē';
$string['radiobutton'] = 'Pātene whiritahi';
$string['recordapproved'] = 'Whakaaetia te tāurunga';
$string['recorddeleted'] = 'Kua mukua te tāurunga';
$string['recordsnotsaved'] = 'Kāore tētehi tāurunga i tīaki. Tēnā takina te hōputu o te kōnae kua tukua ake.';
$string['recordssaved'] = 'ngā tāurunga kua tiakina';
$string['requireapproval'] = 'Hiahia whakaaetanga?';
$string['requireapproval_help'] = 'Ki te whakahohea, ka hiahia whakaaetanga ngā tāurunga mai i tētehi kaiako kia wātea ai hei kitenga mo te katoa.';
$string['requiredentries'] = 'Ngā taurunga e hiahiatia ana';
$string['requiredentries_help'] = 'Te tau o ngā tāurunga hei tuku mā te ākonga kia ekea te taumata mō te ngohe nei.';
$string['requiredentriestoview'] = 'Ngā tāurunga e hiahiatia ana i mua i te tirohia';
$string['requiredentriestoview_help'] = 'Te tau o ngā tāurunga hei tuku mā te ākonga i mua i tō rātou āhei ki te tiro ki ngā tāurunga o ākonga kē.

Kia mahara: Ki te hiahia ngā tāurunga i mua i te tiro, me monokia te pātengi raraunga hono-aunoatia. I te mea, kua kore e taea te pātengi raraunga hono-aunoatia te whakatau mehemea kua tukua te kaiwhakamahi i te tau tāurunga e hiahiatia ana.';
$string['resetsettings'] = 'Tautuhi anō ngā tātari';
$string['resettemplate'] = 'Tautuhi anō te tātauira';
$string['resizingimages'] = 'Whakarerekē rahi atahanga karakōnui ana...';
$string['rows'] = 'ngā haupae';
$string['rssglobaldisabled'] = 'Kua monokia Tirohia ngā whirihoranga tāupe pae.';
$string['rsshowmany'] = '(te tau o ngā tāurunga o mua tata nei hei whakaatu, 0 hei monokia te RSS)';
$string['rsstemplate'] = 'Tātauira RSS';
$string['rsstitletemplate'] = 'Taitara tātauira RSS';
$string['save'] = 'Tiaki';
$string['saveandadd'] = 'Tiakina ā tāpiri i tētehi atu';
$string['saveandview'] = 'Tiakina me te tirohia';
$string['saveaspreset'] = 'Tiakina hei tatūkē';
$string['saveaspreset_help'] = 'Mā te āhuatanga tiaki hei tatūkē e whakaputa i ngā tātauira me ngā āpure hei tatūkē, ā ka taea e ētehi atu i te pae te whakamahi i ēnei. (Ka taea te muku mai i te rārangi tatūkē i ngā wā katoa.)';
$string['savesettings'] = 'Tiakina ngā tautuhinga';
$string['savesuccess'] = 'I tutuki pai te tiaki. E wātea ana tō tatūkē i te pae ināianei.';
$string['savetemplate'] = 'Tiaki tātauira';
$string['search'] = 'Rapu';
$string['selectedrequired'] = 'Hiahiatia ana ngā tīpakohanga katoa';
$string['showall'] = 'Whakaaturia ngā tāurunga katoa';
$string['single'] = 'Tiro takitahi';
$string['singletemplate'] = 'tātauira takitahi';
$string['teachersandstudents'] = '{$a->teachers} me {$a->students}';
$string['templates'] = 'Ngā tātauira';
$string['templatesaved'] = 'I tiakina te tātauria';
$string['text'] = 'Kuputuhi';
$string['textarea'] = 'Rohekupu';
$string['timeadded'] = 'Te wā i tāpirihia';
$string['timemodified'] = 'Te wā i whakakētia';
$string['todatabase'] = 'ki tēnei pātengi raraunga.';
$string['type'] = 'Momo āpure';
$string['undefinedprocessactionmethod'] = 'Kāore he aratuka hohenga i whakataungia i te Raraunga_Tatūkē hei whai i te hohenga "{$a}".';
$string['unsupportedexport'] = '({$a->fieldtype}) tē taea te kaweake.';
$string['updatefield'] = 'Whakahōuhia tētehi āpure tīariari';
$string['uploadfile'] = 'Tukuake kōnae';
$string['uploadrecords'] = 'Tukuake ngā tāurunga mai i tētehi kōnae';
$string['url'] = 'Url';
$string['usestandard'] = 'Whakamahia tētehi tatūkē';
$string['usestandard_help'] = 'Hei whakamahi i tētehi tatūkē e wātea ana ki te pae katoa, tīpakohia mai i te rārangi. (Mehemea i tāpiri koe i tētehi tatūkē ki te rārangi mā te āhuatanga tiaki hei tatūke kei a koe anō te tikanga mō te muku i a ia.)';
$string['viewfromdate'] = 'Pānui anake mai i';
$string['viewtodate'] = 'Pānui anake atu ki';
$string['wrongdataid'] = 'I hē te id raraunga i hōmai';
