<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'mi_wwow', version '2.0'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Tāpiri';
$string['alltags'] = 'Ngā tūtohu katoa:';
$string['alltags1'] = 'ngā tūtohu katoa';
$string['alltags2'] = 'Whakaaturia ngā tūtohu katoa (kōtaha kaiwhakamahi, ngā rangitaki me ngā tūtohu akoranga)';
$string['arrowtitle'] = 'Pāwhiri i kōnei kia tāuru i te kupu i whakahuatautia (ngā pū kiwikiwi).';
$string['communitytags'] = 'Ngā tūtohu hāpori:';
$string['communitytags1'] = 'ngā tūtohu hāpori';
$string['communitytags2'] = 'Whakaatu i ngā tūtohu akoranga kua waihanga e ngā kaiwhakamahi';
$string['coursetags'] = 'Ngā tūtohu akoranga:';
$string['coursetags1'] = 'ngā tūtohu akoranga';
$string['coursetags2'] = 'Whakaatu i ngā tūtohu mō tēnei akoranga';
$string['disabledtags'] = 'Kua monokia ngā tūtohu';
$string['edit'] = 'Whakatika...';
$string['editdeletemytag'] = 'Mukua te tūtohu mai i tēnei akoranga:';
$string['editmytags'] = 'Aku tūtohu - he pokatata ki te katoa o āu akoranga kua tūtohua.';
$string['editmytagsfor'] = 'Whakatika aku tūtohu mō {$a}';
$string['editnopersonaltags'] = 'Kāore anō kia waihangatia ngā tūtohu whaiaro.';
$string['edittags'] = 'Whakatika i aku tūtohu...';
$string['edittagthisunit'] = 'Tāpiri tūtohu ki tēnei akoranga:';
$string['editthiscoursetags'] = 'Ko aku tūtohu mō tēnei akoranga, ko {$a}';
$string['edittitle'] = 'Aku tūtohu';
$string['entries'] = 'ngā tāurunga';
$string['entry'] = 'tomokia';
$string['jserror1'] = 'Me nui ake i te kotahi, me iti iho i te rima tekau hoki ngā pūāhua kei ngā tūtohu. Tēnā, whakatikaina tō tūtohu.';
$string['jserror2'] = 'Kāore e whakaaetia kia uru ko ēnei pūāhua motuhake ki ngā tūtohu - rītahawhakamuri, iti iho i te, nui ake i te rānei. Tēnā, whakatikaina tō tūtohu.';
$string['login'] = 'Whakauru mai';
$string['more'] = 'ētahi atu';
$string['moreorder'] = 'Raupapa:';
$string['moreorderalpha'] = 'Ā-rārangi Pū';
$string['moreorderdate'] = 'Te rā i waihangatia';
$string['moreorderpop'] = 'Rongonui';
$string['moreshow'] = 'Whakaatu ana:';
$string['moreshowalltags'] = 'Ngā tūtohu katoa:';
$string['moreshowcommtags'] = 'Ngā tūtohu hāpori';
$string['moreshowcoursetags'] = 'Ngā tūtohu mō \'{$a}\'';
$string['moreshowmytags'] = 'Aku tūtohu';
$string['moreshowofficialtags'] = 'Ngā tūtohu kiriwahana';
$string['moretags'] = 'Whakaatu, tātari hoki i ētehi atu tūtohu';
$string['moretitle'] = 'Ētehi atu tūtohu';
$string['morewelcome'] = 'Nau mai ki te kapua tūtohu, \'Ētehi atu tūtohu\'.

Ko te tūtohu, he hononga kua waihangatia e te kaiwhakamahi. Mā te tūtohu ka taea te whakarōpūhia me te hono i ngā mea

pēnei i āu akoranga makau, āu rangitaki, tāu kōtaha me āu ake kupu rānei.

Ka whakaatu pea ētahi rōpū tūtohu rerekē ki ngā hononga i te rarangi \'Whakaatu:\'

ka pūketehia rānei ki ngā hononga i te rarangi \'Raupapa:\'';
$string['mycoursetag1'] = 'Whakaatu i aku tūtohu akoranga';
$string['mycoursetag2'] = 'aku tūtohu akoranga:';
$string['mycoursetags'] = 'Aku tūtohu akoranga:';
$string['mytags'] = 'Aku tūtohu:';
$string['mytags1'] = 'aku tūtohu';
$string['mytags2'] = 'Whakaatu i aku tūtohu whaiaro';
$string['notagsyet'] = 'Karekau he tūtohu';
$string['officialtags'] = 'Aku tūtohu akoranga kiriwahina:';
$string['officialtags1'] = 'ngā tūtohu kiriwahina';
$string['officialtags2'] = 'Whakaatu i ngā tūtohu kiriwahina';
$string['please'] = 'Tēnā koa';
$string['pluginname'] = 'Ngā Tūtohu:';
$string['select'] = 'Tīpako...';
$string['showcoursetags'] = 'Whakaaturia ngā tūtohu akoranga';
$string['showcoursetagsdef'] = 'Whakaatu i ngā āhuatanga tūtohu akoranga i te paraka tūtohu, kia taea ai ngā ākonga te tūtohu akoranga.';
$string['tags'] = 'Ngā Tūtohu:';
$string['tagthisunit'] = 'Tūtohua tēnei akoranga:';
$string['tagunits'] = 'kia tūtohua āu akoranga makau';
