<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'mi_wwow', version '2.0'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Ngā kōwhiringa arā atu anō';
$string['allday'] = 'Rā katoa';
$string['calendar'] = 'Maramataka';
$string['calendarheading'] = 'Maramataka {$a}';
$string['calendarpreferences'] = 'Ngā manokahanga maramataka';
$string['clickhide'] = 'pāwhiritia kia huna';
$string['clickshow'] = 'pāwhiritia kia hura';
$string['commontasks'] = 'Ngā kōwhiringa';
$string['confirmeventdelete'] = 'Me muku tonu tēnei takahanga?';
$string['course'] = 'Akoranga';
$string['courseevent'] = 'Takahanga pū akoranga';
$string['courseevents'] = 'Ngā takahanga pū akoranga';
$string['courses'] = 'Ngā akoranga';
$string['dayview'] = 'Tiro rā';
$string['daywithnoevents'] = 'Karekau he takahanga i tēnei rā';
$string['default'] = 'Taunoa';
$string['deleteevent'] = 'Muku takahanga';
$string['deleteevents'] = 'Muku takahanga';
$string['detailedmonthview'] = 'Tirohanga taipitopito ā-maramaa';
$string['durationminutes'] = 'Roanga-ā-mēneti';
$string['durationnone'] = 'Me te kore roanga';
$string['durationuntil'] = 'Hei te wā';
$string['editevent'] = 'Whakarerekē ana te takahanga';
$string['errorbeforecoursestart'] = 'Kāore e taea te takahanga te tautuhi i mua i te tīmatanga o te pū akoranga';
$string['errorinvaliddate'] = 'Rā muhu';
$string['errorinvalidminutes'] = 'Whakapūtātia ā-meneti te roanga mā te tuhi tau i waenga i te 1 me te 999.';
$string['errorinvalidrepeats'] = 'Whakapūtātia te tau o ngā takahanga mā te tuhi tau i waenga i te 1 me te 99.';
$string['errornodescription'] = 'Me whai whakaahuatanga';
$string['errornoeventname'] = 'Me whai ingoa';
$string['eventdate'] = 'Rā';
$string['eventdescription'] = 'Whakaahuatanga';
$string['eventduration'] = 'Roanga';
$string['eventendtime'] = 'Wā mutunga';
$string['eventinstanttime'] = 'Wā';
$string['eventkind'] = 'Momo Takahanga';
$string['eventname'] = 'Ingoa';
$string['eventnone'] = 'Kore Takahanga';
$string['eventrepeat'] = 'Ngā Tukurua';
$string['eventsall'] = 'Takahanga katoa';
$string['eventsfor'] = 'Ngā Takahanga {$a}';
$string['eventskey'] = 'Kī Takahanga ';
$string['eventsrelatedtocourses'] = 'Takahanga e pā ana ki ngā akoranga';
$string['eventstarttime'] = 'Wā tīmata';
$string['eventtime'] = 'Wā';
$string['eventview'] = 'Ngā Taipitopito Takahanga';
$string['expired'] = 'Kua eke te wā';
$string['explain_site_timeformat'] = 'Ka taea te kōwhiri kia kitea ngā wā i te hōputu 12, 24 hāora rānei mō te pae katoa. Ki te kōwhiri "taunoa", ka kōwhiria aunoatia i runga anō i te reo e whakamahi nei koe i te pae. Ka taea kia takahia tēnei tautuhinga e ngā manakohanga kaiwhakamahi.';
$string['export'] = 'Kaweake';
$string['exportbutton'] = 'Kaweake';
$string['exportcalendar'] = 'Kawe atu maramataka ';
$string['for'] = 'Mō';
$string['fri'] = 'Me';
$string['friday'] = 'Rāmere';
$string['generateurlbutton'] = 'Tiki maramataka URL';
$string['global'] = 'Hurinoa';
$string['globalevent'] = 'Ngā Takahanga Pāwhānui';
$string['globalevents'] = 'Ngā Takahanga Pāwhānui';
$string['gotocalendar'] = 'Haere ki te Maramataka';
$string['group'] = 'Rōpū';
$string['groupevent'] = 'Takahanga Rōpū';
$string['groupevents'] = 'Ngā Takahanga ā-Rōpū';
$string['hidden'] = 'Huna';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'He muhu te roanga-ā-mēneti i whakaurua e koe, whakaurua koa te roanga roa atu i te 0 tīpakohia rānei kia kore he roanga.';
$string['invalidtimedurationuntil'] = 'Ko te rā me te wā i tīpakohia e koe mō te roanga i mua i te wā tīmatanga o te takahanga . Whakatikahia koa tēnei i te tuatahi.';
$string['iwanttoexport'] = 'Kaweake';
$string['manyevents'] = 'Ngā Takahanga $a';
$string['mon'] = 'Hi';
$string['monday'] = 'Rāhina';
$string['monthlyview'] = 'Tiro ā-Marama';
$string['monthnext'] = 'ā tērā marama';
$string['monththis'] = 'i tēnei marama';
$string['newevent'] = 'Takahanga Hōu';
$string['noupcomingevents'] = 'Karekau he takahanga ka ū mai';
$string['oneevent'] = 'Kotahi te takahanga';
$string['pref_lookahead'] = 'Tiro-whakamua ki ngā takahanga e haere ake nei';
$string['pref_lookahead_help'] = 'Mā tēnei hei whakarite te (mōrahi) o ngā rā e heke nei e tīmata ai tētehi takahanga, kia whakaatuhia ai hei takahanga e haere ake nei. Ko ngā takahanga tīmata i tua o tēnei, e kore e whakaatuhia hei takahanga haere ake nei. Kia mōhio mai <strong>kāore he kupu taurangi</strong> e whakaatuhia ai ngā takahanga katoa i tēnei tāpare; mehemea he maha rawa (neke atu i "te mōrahi o ngā takahanga e haere ake nei" manakohanga) kāore e whakaatuhia ngā takahanga tino tawhiti.';
$string['pref_maxevents'] = 'Te mōrahi o ngā takahanga e haere ake nei';
$string['pref_maxevents_help'] = 'Mā tēnei hei whakarite te mōrahi o ngā takahanga e haere ake nei e taea ana te whakaatu. Ki te whiria he tau nui rawa i konei, ka kī rawa pea te mokowā i tō mata rorohiko i ngā whakaaturanga takahanga e haere ake nei.';
$string['pref_persistflt'] = 'Kia maumahara ki ngā tautuhinga tātari';
$string['pref_persistflt_help'] = 'Ki te hohea tēnei, ka maumahara a Moodle i ō tautuhinga tātari takahanga mutunga ka whakaora anō ai inā takiuru koe.';
$string['pref_startwday'] = 'Te rā tuatahi o te wiki';
$string['pref_startwday_help'] = 'Ka tīmata ngā wiki maramataka ki te rā e tīpako ai koe i konei.';
$string['pref_timeformat'] = 'Hōputu whakaatu wā';
$string['pref_timeformat_help'] = 'Ka taea te kōwhiri kia kitea ngā wā i te hōputu 12, 24 hāora rānei. If you choose "default", then the format will be automatically chosen according to the language you use in the site. Ki te kōwhiri "taunoa", ka kōwhiria aunoatia i runga anō i te reo e whakamahi nei koe i te pae.';
$string['preferences'] = 'Ngā Manakohanga';
$string['preferences_available'] = 'Ō Manakohanga Whaiaro';
$string['quickdownloadcalendar'] = 'Tikiake tere / tono ki te maramataka';
$string['recentupcoming'] = 'Nōnākuanei me ngā rā 60 haere ake nei';
$string['repeatedevents'] = 'Takahanga tukurua';
$string['repeateditall'] = 'Hoatu ngā huringa ki ngā takahanga $a katoa i tēnei rangatū tukurua';
$string['repeateditthis'] = 'Hoatu ngā huringa ki tēnei takahanga anake';
$string['repeatevent'] = 'Tukuruatia tēnei takahanga ';
$string['repeatnone'] = 'Kāore he tukurua';
$string['repeatweeksl'] = 'Tukurua ia wiki, me te waihanga katoa';
$string['repeatweeksr'] = 'ngā takahanga';
$string['sat'] = 'Ho';
$string['saturday'] = 'Rāhoroi';
$string['shown'] = 'kua whakaatu';
$string['spanningevents'] = 'Ngā takahanga e haere ana';
$string['sun'] = 'Ta';
$string['sunday'] = 'Rātapu';
$string['thu'] = 'Pa';
$string['thursday'] = 'Rāpare';
$string['timeformat_12'] = '12-hāora (am/pm)';
$string['timeformat_24'] = 'haora-24';
$string['today'] = 'ākuanei';
$string['tomorrow'] = 'āpōpō';
$string['tt_deleteevent'] = 'Muku Takahanga';
$string['tt_editevent'] = 'Whakarerekē takahanga';
$string['tt_hidecourse'] = 'E whakaaturia ana ngā takahanga pū akoranga (pāwhiritia hei huna)';
$string['tt_hideglobal'] = 'E whakaaturia ana ngā takahanga pū akoranga (pāwhiritia hei huna)';
$string['tt_hidegroups'] = 'E whakaaturia ana ngā takahanga rōpū (pāwhiritia hei huna)';
$string['tt_hideuser'] = 'E huna ana ngā takahanga kaiwhakamahi (pāwhiritia hei hura)';
$string['tt_showcourse'] = 'E huna ana ngā takahanga akotanga (pāwhiritia hei hura)';
$string['tt_showglobal'] = 'E huna ana ngā takahanga whānui (pāwhiritia hei hura)';
$string['tt_showgroups'] = 'E huna ana ngā takahanga rōpū (pāwhiritia hei hura)';
$string['tt_showuser'] = 'E huna ana ngā takahanga kaiwhakamahi (pāwhiritia hei hura)';
$string['tue'] = 'Tū';
$string['tuesday'] = 'Rātū';
$string['typecourse'] = 'Takahanga Pū Akoranga';
$string['typegroup'] = 'Takahanga Rōpū';
$string['typesite'] = 'Site event';
$string['typeuser'] = 'Ngā takahanga kaiwhakamahi';
$string['upcomingevents'] = 'Ngā Takahanga Ka Ū Mai';
$string['urlforical'] = 'Ko te URL mō te kaweake iCalendar, mō te tono ki te maramataka';
$string['user'] = 'Kaiwhakamahi';
$string['userevent'] = 'Ngā takahanga kaiwhakamahi';
$string['userevents'] = 'Ngā takahanga kaiwhakamahi';
$string['wed'] = 'Apa';
$string['wednesday'] = 'Rāapa';
$string['weeknext'] = 'Hei tērā atu wiki';
$string['weekthis'] = 'tēnei wiki';
$string['yesterday'] = 'inanahi';
$string['youcandeleteallrepeats'] = 'He wāhanga tēnei takahanga nō tētehi rangatū tukurua. Ka taea e koe tēnei takahanga anake te muku, te katoa rānei {$a} o ngā takahanga kei te rangatū i te wā kotahi.';
